@charset "UTF-8";
/* -------------------------------------------------------------- */
/*  front page  */
/* -------------------------------------------------------------- */
/* -------------------------------------------------------------- */
/*  area-front-ttl  */
/* -------------------------------------------------------------- */
.area-front-ttl {
    height: 100vh;
}

.box-front-ttl-parents {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.box-front-ttl h2 {
    background-image: url("img/img-top-05.png"), url("img/img-top-06.png");
    background-repeat: no-repeat, no-repeat;
}

.box-bg-circle-green {
    background: rgba(162, 197, 43, .2);
}

.box-bg-circle-pink {
    background: rgba(232, 111, 165, .5);
    display: block;
}

.box-bg-circle-purple {
    background: rgba(164, 77, 150, .5);
}

.box-bg-circle-blue {
    background: rgba(28, 171, 217, .2);
    display: block;
}

.list-pages-menu {
    background-image: url("img/txt-top-01.png");
    background-repeat: no-repeat;
}

.list-pages-menu li {
    border-bottom: #000 solid 3px;
}

.list-pages-menu li a {
    color: #000;
    font-weight: bold;
    padding-bottom: .4em;
    position: relative;
}

.list-pages-menu li:first-child a::before, .list-pages-menu li:nth-child(2) a::before, .list-pages-menu li:nth-child(3) a::before, .list-pages-menu li:last-child a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
}

.list-pages-menu li:first-child a::before {
    background: url("common/img/chara-cmn-04.png") no-repeat center left;
}

.list-pages-menu li:nth-child(2) a::before {
    background: url("common/img/chara-cmn-01.png") no-repeat center left;
}

.list-pages-menu li:nth-child(3) a::before {
    background: url("common/img/chara-cmn-02.png") no-repeat center left;
}

.list-pages-menu li:last-child a::before {
    background: url("common/img/chara-cmn-03.png") no-repeat center left;
}

.list-pages-menu li a::after {
    content: ">";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(-50%,-50%);
}

.article-manga-post a {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    overflow: hidden;
    color: #000;
}

.box-article-manga-bg {
    position: absolute;
}

.box-manga-detail-content {
    background: #fff;
    border-radius: 10px;
}

/* 20200604 追加要素 */

.list-single-sns::before {
    content: "SNSでこのマンガをシェアする：";
}

.article-manga-post dl dd, .list-single-sns li, .list-head-sns li {
    display: inline-block;
    color: #000;
}

.list-story-info li {
    display: inline-block;
}

.list-single-sns, .list-story-info, .list-head-sns {
    font-size: 0;
}

.is-black {
    background: #000;
    color: #fff;
}

.link-btn-story {
    text-align: center;
    line-height: 1;
    border-radius: 8vw;
    padding: 1.3em .5em;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}


/* -------------------------------------------------------------- */
/*  animation  */
/* -------------------------------------------------------------- */
.is-img-floating {
  animation: img_floating 3s linear infinite;
  transform-origin: 50% 50%;
}

.is-img-floating-02 {
    animation-delay: 400ms;
}

.is-img-floating-03 {
    animation-delay: 800ms;
}

.is-img-floating-04 {
    animation-delay: 1.2s;
}
 
@keyframes img_floating {
  0% { transform: translateY(0) }
  33.33333% { transform: translateY(-10px) }
  66.66667% { transform: translateY(-5px) }
  100% { transform: translateY(0) }
}

/* 20200702 additional css */
.is-bnr-margin {
    margin: 6rem 0;
    line-height: 0;
}

.list-story-info li a.is-white {
    background: #fff;
}

/* -------------------------------------------------------------- */
/*  smp  */
/* -------------------------------------------------------------- */
@media screen and (max-width:768px) {
    aside {
        padding: 0 10.6vw !important;
    }
    /* -------------------------------------------------------------- */
    /*  area-front-ttl  */
    /* -------------------------------------------------------------- */
    .box-front-ttl-parents {
        width: 100%;
        padding: 0 5.3vw;
    }
    
    .box-bg-circle-green, .box-bg-circle-blue {
        width: 67.2vw;
        height: 67.2vw;
        z-index: -1;
    }
    
    .box-bg-circle-green {
        left: -33vw;
        top: 22.4vw;
    }
    
    .box-bg-circle-pink {
        top: -302px;
        right: -360px;
    }
    
    .box-bg-circle-pink-parents {
        width: 61.3vw;
        height: 43.2vw;
        overflow: hidden;
        transform: rotateX(180deg);
        right: 0;
        top: 0;
    }
    
    .box-bg-circle-pink, .box-bg-circle-purple {
        width: 131vw;
        height: 131vw;
        z-index: -1;
    }
    
    .box-bg-circle-purple {
        top: 100vw;
        left: -85.3vw;
    }
    
    .box-bg-circle-blue-parents {
        right: 0;
        top: 90vw;
        width: 46.6vw;
        height: 67.7vw;
        overflow: hidden;
        z-index: -1;
    }
    
    .box-img-guard, .box-img-decrease, .box-img-disaster, .box-img-education {
        width: 26vw;
        height: 26vw;
    }
    
    .box-img-guard {
        top: -14vw;
        left: 0;
    }
    
    .box-img-decrease {
        top: -6vw;
        right: 0;
    }
    
    .box-img-disaster {
        bottom: 22vw;
        left: -5.3vw;
    }
    
    .box-img-education {
        bottom: 36vw;
        right: -5.3vw;
    }
    
    .box-front-ttl h2 {
        font-size: 7.46vw;
        background-position: left 22vw top, right 22vw top;
        background-size: 22vw auto, 22vw auto;
        padding-top: 40vw;
        margin-top: 4vw;
    }
    
    /* -------------------------------------------------------------- */
    /*  contents-wrapper  */
    /* -------------------------------------------------------------- */
    .contents-wrapper {
        background: url("img/bg-top-01-sp.svg") no-repeat top left;
        background-size: 100% auto;
        padding-bottom: 13.3vw;
        margin-top: 12vw;
    }
    
    .list-pages-menu, .article-manga-post {
        padding: 0 5.3vw;
    }
    
    .list-pages-menu {
        background-position: center top;
        padding-top: 12vw;
        background-size: 28.8vw auto;
    }
    
    .list-pages-menu li a {
        font-size: 4.8vw;
        padding: 7vw 5.3vw 7vw 18.6vw
    }
    
    .list-pages-menu li:first-child a::before, .list-pages-menu li:nth-child(2) a::before, .list-pages-menu li:nth-child(3) a::before, .list-pages-menu li:last-child a::before {
        background-size: 17vw 17vw;
        width: 17vw;
        height: 17vw;
        display: inline-block;
        transform: translate(-15%,-50%);
    }
    
    .article-manga-post {
        margin-top: 21.3vw;
    }
    
    .box-article-manga-bg {
        width: 55.4vw;
        top: -6.93vw;
        left: 0;
    }
    
    .box-new-manga-img {
        width: 100%;
        height: 64vw;
    }
    
    .box-new-manga-content {
        padding: 5.3vw 2.6vw;
    }
    
    .box-new-manga-content h1 {
        font-size: 6.4vw;
        margin-bottom: 3.73vw;
    }
    
    p.txt-new-manga-detail {
        font-size: 6.4vw;
        margin: 16vw 0 8vw 0;
    }
    
    .box-manga-detail-content {
        margin-bottom: 10.6vw;
        padding: 5.3vw;
    }
    
    .link-btn {
        margin: 0 5.3vw !important;
        width: calc(100vw - 10.6vw);
    }
    
    /* 20200604 追加要素 */
    .list-story-info {
        margin: 13.33vw 5.3vw 6.4vw 5.3vw;
    }
    
    .list-story-info li:first-child {
        margin-right: 4vw;
    }
    
    .list-story-info li {
        width: 42.6vw;
    }
    
    .link-btn-story {
        font-size: 4.8vw;
    }
    
    .list-single-sns {
        margin: 30px 5.3vw;
    }
    
    .list-single-sns::before {
        display: block;
        font-size: 3.73vw;
        margin-bottom: 3.73vw;
    }
    
    .list-single-sns li {
        width: 8.53vw;
        margin-right: 5.3vw;
    }
    
    .list-single-sns li:last-child {
        margin-right: 0;
    }
    
    .list-head-sns {
        bottom: -12%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    
    .list-head-sns li {
        width: 8.53vw;
        margin-right: 5.3vw;
    }
    
    .list-head-sns li:last-child {
        margin-right: 0;
    }
}

@media screen and (min-width:640px) and (max-width:768px) {
    .area-front-ttl {
        height: 1350px;
    }
}

/* -------------------------------------------------------------- */
/* PC */
/* -------------------------------------------------------------- */
@media print,screen and (min-width:769px) {
	/* -------------------------------------------------------------- */
    /*  area-front-ttl  */
    /* -------------------------------------------------------------- */
    .box-bg-circle-green, .box-bg-circle-blue, .box-bg-circle-blue-parents {
        width: 370px;
        height: 370px;
        z-index: -1;
    }
    
    .box-bg-circle-green {
        left: 10.9vw;
        top: -30px;
    }
    
    .box-bg-circle-pink-parents {
        width: 360px;
        height: 418px;
        overflow: hidden;
        transform: rotateX(180deg);
        right: 0;
        top: 0;
    }
    
    .box-bg-circle-pink, .box-bg-circle-purple {
        width: 720px;
        height: 720px;
        z-index: -1;
    }
    
    .box-bg-circle-purple {
        bottom: -225px;
        left: -454px;
    }
    
    .box-bg-circle-blue-parents {
        right: 10.9vw;
        bottom: -30px;
    }
    
    .box-front-ttl-parents {
        width: 640px;
        height: 526px;
    }
    
    .box-img-main-ttl {
        width: 482px;
        margin: 0 auto 50px auto;
    }
    
    .box-front-ttl h2 {
        font-size: 34px;
        background-position: left top, right top;
        background-size: 140px auto, 140px auto;
        padding-top: 110px;
        margin-top: -130px;
    }
    
    .box-img-guard, .box-img-decrease, .box-img-disaster, .box-img-education {
        width: 194px;
        height: 194px;
    }
    
    .box-img-guard {
        top: -60px;
        left: -40px;
    }
    
    .box-img-decrease {
        top: 10px;
        right: -110px;
    }
    
    .box-img-disaster {
        bottom: 50px;
        left: -210px;
    }
    
    .box-img-education {
        bottom: -50px;
        right: -200px;
    }
    
    /* -------------------------------------------------------------- */
    /*  contents-wrapper  */
    /* -------------------------------------------------------------- */
    .contents-wrapper {
        background: url("img/bg-top-01-pc.svg") no-repeat top left;
        background-size: 100% auto;
        margin-top: 70px;
    }
    
    .list-pages-menu {
        background-position: left top;
        padding-left: 140px;
        background-size: 108px auto;
    }
    
    .list-pages-menu li {
        margin-bottom: 30px;
    }
    
    .list-pages-menu li a {
        font-size: 20px;
        padding-right: 40px;
        padding-left: 50px;
    }
    
    .list-pages-menu li:first-child a::before, .list-pages-menu li:nth-child(2) a::before, .list-pages-menu li:nth-child(3) a::before, .list-pages-menu li:last-child a::before {
        background-size: 54px 54px;
        width: 54px;
        height: 54px;
        display: inline-block;
        transform: translate(-15%,-70%);
    }
    
    .article-manga-post {
        margin-top: 80px;
    }
    
    .box-article-manga-bg {
        width: 208px;
        top: -26px;
        left: -19px;
    }
    
    .box-new-manga-img {
        width: 280px;
        height: 240px;
    }
    
    .box-new-manga-content {
        width: 400px;
        padding: 30px;
    }
    
    .box-new-manga-content h1 {
        font-size: 24px;
        margin-bottom: 14px;
    }
    
    p.txt-new-manga-detail {
        font-size: 36px;
        margin: 70px 0 30px 0;
    }
    
    .box-manga-detail-content {
        padding: 40px 100px;
        margin-bottom: 40px;
    }
    
    /* 20200604 追加要素 */
    .list-single-sns {
        margin: 30px 0;
    }
    
    .list-single-sns::before {
        display: inline-block;
        font-size: 14px;
        vertical-align: middle;
        margin-right: 14px;
    }
    
    .list-single-sns li, .list-head-sns li {
        width: 32px;
        margin-right: 20px;
        vertical-align: middle;
    }
    
    .list-story-info {
        margin: 40px 0;
    }
    
    .list-story-info li:first-child {
        margin-right: 40px;
    }
    
    .list-story-info li {
        width: 320px;
    }
    
    .link-btn-story {
        font-size: 18px;
    }
    
    .list-head-sns {
        bottom: -15%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    
    .list-head-sns li {
        margin-right: 32px;
    }
    
    .list-head-sns li:last-child {
        margin-right: 0;
    }
}

